Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006335 [JEDI VCL] 02 Installation block always 2014-10-04 17:10 2015-09-21 17:47
Reporter Phunkafizer View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006335: Not able not install JvOutlookBar.pas
Description JVCL 3.48 installation stops with

Incompatible types string and PAnsiChar line 2077

(installing for Delphi 2007)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0021065)
AHUser (developer)
2014-10-04 21:23

Should be fixed (but I can't check it as I don't have such an old Delphi version installed)

- Issue History
Date Modified Username Field Change
2014-10-04 17:10 Phunkafizer New Issue
2014-10-04 21:23 AHUser Note Added: 0021065
2014-10-04 21:23 AHUser Status new => resolved
2014-10-04 21:23 AHUser Fixed in Version => Daily / GIT
2014-10-04 21:23 AHUser Resolution open => fixed
2014-10-04 21:23 AHUser Assigned To => AHUser
2014-10-06 12:21 Phunkafizer Issue Monitored: Phunkafizer
2014-10-06 12:21 Phunkafizer Issue End Monitor: Phunkafizer
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker